Subject: Re: [pcplantdb] What is a tree?

From: Plants For A Future <[email-masked]>
Date: Sun, 12 Sep 2004 19:20:52 +0100 (BST)

On Sun, 12 Sep 2004, Scott Pittman wrote:

> I agree that we need to keep the traditional nomenclature, if for no
> other reason than that it is much easier to do follow up research and
> because it is a international language at this point.
>
> Have you looked into Dahlgrin's plant classification system Rich?
>
Not really in any sort of depth. Basically there are lots of slightly
different systems for aranging the different families into higher orders
which all have subtile differences and are the cause of much debate
amonge taxonomists. Cronquist, Dahlgren, Thorne all have slightly
different systems. I'm nowhere near enough a good enough botanist to be
able to distingush between the systems.
 All three systems mentioned above date from 80's and 90's so probably
out of date somewhat. I think in the next 50 years or so we will see a
much better naming system develop which is based on the underlying
genetic sequences so will be much more accurate. Ken has some truely
geaky books which rund for several thousand pages listing these sort of
things. This is also where the author of a botanical name comes in handy
it is often necessary to change the name of a plant so that it ties
better with recient knowledge, Ken is very insistant that the Author be
included in the Title of a plant.

I think Ken favors the ITIS http://www.itis.usda.gov/itis/access.html
which is more modern internet effort. I'd probably follow the UDSA's
plants system.

Fopr those interested
http://www.science.siu.edu/plant-biology/PLB304/Syst.Sites.html
seems to have good links to taxonomical sites.

Rich
-- 
_______________________________________________
pcplantdb mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/pcplantdb